    /* Webkit */
    ::selection {
    background: #0098d6;
    }
    /* Gecko/Mozilla */
    ::-moz-selection {
    background: #0098d6;
    }




    body{
    	    	    	font-family: 'Ubuntu', sans-serif;
    	    	 color: #444444;     	 font-size: 14px;     	    }
            body,
		.wrapper,
        .content,
        .full_width,
        .overlapping_content .content > .container,
		.more_facts_holder,
		.comment_holder .comment #respond textarea,
		.comment_holder .comment #respond input[type='text'],
		.comment_holder .comment #respond input[type='email'],
		.content .container
		{
        	background-color:#ffffff;
        }
		.angled-section polygon{
			fill: #ffffff;
		}
				
    

.projects_holder article .portfolio_description,
.blog_holder.masonry article .post_text .post_text_inner,
.blog_holder.masonry_full_width article .post_text .post_text_inner,
.q_team,
.price_table_inner,
.latest_post_holder.boxes > ul > li,
.q_counter_holder.boxed_counter {
	background-color: #ffffff;
}

.header_bottom,
.header_top,
.fixed_top_header .bottom_header{
	background-color: rgba(2,43,72,0);
}


.header_bottom,
.header_top,
.fixed_top_header .bottom_header{
    border-bottom: 0;
}

.header_bottom,
.fixed_top_header .bottom_header{
    box-shadow: none;
}

.header_top .right .inner > div:first-child,
.header_top .right .inner > div,
.header_top .left .inner > div:last-child,
.header_top .left .inner > div {
    border: none;
}



header.fixed.scrolled .header_bottom,
header.fixed.scrolled .header_top,
header.fixed_hiding.scrolled .header_bottom,
header.fixed_hiding.scrolled .header_top {
	background-color: rgba(2,43,72,0.9) !important;
}






.header_top,
.fixed_top_header .top_header,
.fixed_top_header nav.mobile_menu{
	background-color: rgba(255,255,255,0);
}
header.sticky .header_top{
	background-color: rgba(0,0,0,0.9);
}





.content{
	margin-top: 0;
}

.logo_wrapper,
.side_menu_button,
.shopping_cart_inner
{
	height: 80px;
}
.content.content_top_margin{
	margin-top: 80px !important;
}

header:not(.centered_logo) .header_fixed_right_area {
    line-height: 80px;
}





        header.fixed_hiding .q_logo a,
        header.fixed_hiding .q_logo{
            max-height: 36px;
        }




nav.main_menu > ul > li > a{
	line-height: 80px;
}



nav.main_menu > ul > li > a{
	 color: #ffffff; 		font-family: 'Titillium Web', sans-serif;
		 font-size: 14px;     		 font-weight: 700; 		 text-transform: uppercase; }



nav.main_menu ul li:hover a {
	 color: #c8aa38; }

		nav.main_menu ul li.active a {
			color: #c8aa38		}
	




.drop_down .second .inner > ul > li > a,
.drop_down .second .inner > ul > li > h3,
.drop_down .wide .second .inner > ul > li > h3,
.drop_down .wide .second .inner > ul > li > a,
.drop_down .wide .second ul li ul li.menu-item-has-children > a,
.drop_down .wide .second .inner ul li.sub ul li.menu-item-has-children > a,
.drop_down .wide .second .inner > ul li.sub .flexslider ul li  h5 a,
.drop_down .wide .second .inner > ul li .flexslider ul li  h5 a,
.drop_down .wide .second .inner > ul li.sub .flexslider ul li  h5,
.drop_down .wide .second .inner > ul li .flexslider ul li  h5,
.header_top #lang_sel ul li ul li a {
	 color: #ffffff; 		font-family: 'Titillium Web', sans-serif !important;
		 font-size: 12px; 			font-weight: 500; 		}
.drop_down .second .inner > ul > li > a:hover,
.drop_down .wide .second ul li ul li.menu-item-has-children > a:hover,
.drop_down .wide .second .inner ul li.sub ul li.menu-item-has-children > a:hover{
	color: #02c7ea !important;
}













h1,
.h1,
.title h1 {
			font-family: 'Titillium Web', sans-serif;
		font-size: 36px; 			font-weight: 500;     letter-spacing: 0px;     text-transform: none; }


h2,
.h2,
h2 a{
				font-family: 'Titillium Web', sans-serif;
		font-size: 32px; 			font-weight: 500;     letter-spacing: 0px; 	text-transform: none; }
h3,
.h3,
h3 a{
			font-family: 'Titillium Web', sans-serif;
		font-size: 28px; 			font-weight: 500;     letter-spacing: 0px; 	text-transform: none; }
h4,
.h4,
h4 a{
				font-family: 'Titillium Web', sans-serif;
		font-size: 24px; 			font-weight: 500;     letter-spacing: 0px; 	text-transform: none; }
h5,
.h5,
h5 a,
.q_icon_with_title .icon_text_holder h5.icon_title{
			font-family: 'Titillium Web', sans-serif;
		font-size: 20px; 			font-weight: 500;     letter-spacing: 0px; 	text-transform: none; }
h6,
.h6,
h6 a {
			font-family: 'Titillium Web', sans-serif;
		font-size: 18px; 			font-weight: 500; 	letter-spacing: 0px; 	text-transform: none; }

    p{
    	color: #444444;    	    		font-family: 'Muli', sans-serif;
    	    	font-size: 14px;    	line-height: 24px;    	    	    	margin-top: 10px;    	margin-bottom: 10px;    }
    .filter_holder ul li span,
    blockquote h5,
    .q_social_icon_holder .simple_social,
    .header-widget.widget_nav_menu ul.menu li a,
    .side_menu a,
    .side_menu li,
    .side_menu span,
    .side_menu p,
    .side_menu .widget.widget_rss li a.rsswidget,
    .side_menu #wp-calendar caption,
    .side_menu #wp-calendar th, 
    .side_menu #wp-calendar td,
    aside .widget #lang_sel_list li a,
    aside .widget #lang_sel li a,
    aside .widget #lang_sel_click li a,
    .wpb_widgetised_column .widget #lang_sel_list li a,
    .wpb_widgetised_column .widget #lang_sel li a,
    .wpb_widgetised_column .widget #lang_sel_click li a,
    section.side_menu #lang_sel_list li a,
    section.side_menu #lang_sel li a,
    section.side_menu #lang_sel_click li a,
    footer #lang_sel_list li a,
    footer #lang_sel li a,
    footer #lang_sel_click li a,
    footer #lang_sel_list.lang_sel_list_horizontal a,
    footer #lang_sel_list.lang_sel_list_vertical a,
    .side_menu #lang_sel_list.lang_sel_list_horizontal a,
    .side_menu #lang_sel_list.lang_sel_list_vertical a,
    #lang_sel_footer a{
    	color: #444444;    }
    .header_top #lang_sel > ul > li > a, 
    .header_top #lang_sel_click > ul > li> a,
    footer #lang_sel ul li a,
    footer #lang_sel ul ul a,
    footer #lang_sel_click ul li a,
    footer #lang_sel_click ul ul a,
    footer #lang_sel_click ul ul a span,
    section.side_menu #lang_sel ul li a,
    section.side_menu #lang_sel ul ul a,
    section.side_menu #lang_sel ul ul a:visited,
    section.side_menu #lang_sel_click > ul > li > a,
    section.side_menu #lang_sel_click ul ul a,
    section.side_menu #lang_sel_click ul ul a:visited{
    	color: #444444 !important;    }
    a:hover,p a:hover,
h1 a:hover,h2 a:hover,h3 a:hover,h4 a:hover,h5 a:hover,h6 a:hover,
.q_tabs .tabs-nav li a:hover,
.q_icon_with_title .icon_with_title_link:hover,
.blog_holder article .post_description a:hover,
.blog_holder.masonry article .post_info a:hover,
.portfolio_social_holder a:hover,
.latest_post_inner .post_infos a:hover{
	color: #0397d6;	}
















.google_map{
	height: 750px;
}


	.footer_top_holder,	footer #lang_sel > ul > li > a,	footer #lang_sel_click > ul > li > a{
		background-color: #ffffff;
	}
	footer #lang_sel ul ul a,footer #lang_sel_click ul ul a,footer #lang_sel ul ul a:visited,footer #lang_sel_click ul ul a:visited{
		background-color: #ffffff !important;
	}


.footer_top .column_inner > div h2,
.footer_top .column_inner > div h3,
.footer_top .column_inner > div h4,
.footer_top .column_inner > div h5,
.footer_top .column_inner > div h6 {
	color:#016698;
}
	.footer_top,
	.footer_top p,
    .footer_top span,
    .footer_top li,
    .footer_top .textwidget,
    .footer_top .widget_recent_entries>ul>li>span {
		color: #262626;
	}
    .footer_top a
	{
        color: #262626 !important;
    }

    .footer_top .q_social_icon_holder .simple_social {
        color: #262626;
    }
    .footer_top a:hover
	{
        color: #0098d6 !important;
    }

    .footer_top .q_social_icon_holder:hover .simple_social {
        color: #0098d6;
    }


	.footer_bottom_holder, #lang_sel_footer{
		background-color:#022b48;
	}



	.footer_bottom_holder{
	padding-right: 10px;padding-bottom: 10px;padding-left: 10px	}
	.footer_bottom{
		padding-top: 10px;
	}


	.footer_top_holder svg.angled-section polygon{
		fill:#ceb12d;
	}

	.footer_top h5 {
font-family: "Titillium Web", sans-serif;font-weight: 500	}



	.footer_top,
	.footer_top .footer_col1,
	.footer_top .container_inner > .widget,
	.footer_top.footer_top_full > .widget{
		text-align: left;
	}
	.footer_top .footer_col2{
		text-align: left;
	}
	.footer_top .footer_col3{
		text-align: left;
	}
	.footer_top .footer_col4{
		text-align: left;
	}

    .footer_bottom_holder,
    .footer_bottom,
    .footer_bottom p,
    .footer_bottom_holder p,
    .footer_bottom span:not(.q_social_icon_holder):not(.fa-stack):not(.qode_icon_font_elegant){
	letter-spacing: 0px;line-height: 22px	}

    .footer_bottom_holder a,
    .footer_bottom_holder ul li a{
letter-spacing: 0px;line-height: 22px	}



























/*Blog Masonry Gallery - end */




























 
 
 .vertical_menu_float .menu-item .second{
	left: calc(100% + 30px); /*because of the padding*/
}

.vertical_menu_hidden aside.vertical_menu_area .vertical_menu_float .menu-item .second {
	left: calc(100% + 40px);
}

 
 
 




	.vertical_menu_area{
		text-align:left;
	}
	


















    .portfolio_main_holder .item_holder.thin_plus_only .thin_plus_only_icon {
        font-family:     }






















































    #back_to_top span i,
    #back_to_top span span{
    	color: #0098d6;
	}
    #back_to_top:hover span i,
    #back_to_top:hover span span{
    	color: #ffffff;
	}

	#back_to_top > span{
		background-color: rgba(255,255,255,0);border-color: rgba(0,152,214,1);border-width:2px;border-style: solid	}
	#back_to_top:hover > span{
		background-color: rgba(0,152,214,1);border-color: rgba(0,152,214,1)	}























	
	







    .masonry_gallery_item.square_big .masonry_gallery_item_inner .masonry_gallery_item_content{
    text-align: center;    }


    .masonry_gallery_item.square_small .masonry_gallery_item_inner .masonry_gallery_item_content{
    text-align: center;    }


    .masonry_gallery_item.rectangle_portrait .masonry_gallery_item_inner .masonry_gallery_item_content{
    text-align: center;    }


    .masonry_gallery_item.rectangle_landscape .masonry_gallery_item_inner .masonry_gallery_item_content{
    text-align: center;    }








.qode-accordion-holder .qode-title-holder { text-transform: none;font-style: normal;}

.qode-btn { text-transform: none;font-style: normal;}

